extend vulnerabilities

Port of jQuery.extend for node.js and the browser

Latest version

3.0.2

First published

10 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the extend package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Prototype Pollution
<2.0.2,>=3.0.0 <3.0.2 Available 23 Jul, 2018
Versions
Version Published Licenses Direct Vulnerabilities
extend 2.0.2 19 Jul, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
extend 3.0.2 Latest 19 Jul, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
extend 3.0.1 28 Apr, 2017 MIT
  • 1 H
  • 0 M
  • 0 L
extend 3.0.0 01 Jul, 2015 MIT
  • 1 H
  • 0 M
  • 0 L
extend 2.0.1 25 Apr, 2015 MIT
  • 1 H
  • 0 M
  • 0 L
extend 2.0.0 01 Oct, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
extend 1.3.0 20 Jun, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
extend 1.2.1 14 Sep, 2013 MIT
  • 1 H
  • 0 M
  • 0 L
extend 1.2.0 03 Sep, 2013 MIT
  • 1 H
  • 0 M
  • 0 L
extend 1.1.3 Deprecated 07 Dec, 2012 MIT
  • 1 H
  • 0 M
  • 0 L
extend 1.1.1 Deprecated 07 Nov, 2012 MIT
  • 1 H
  • 0 M
  • 0 L
extend 1.1.0 Deprecated 07 Nov, 2012 MIT
  • 1 H
  • 0 M
  • 0 L
extend 1.0.0 Deprecated 14 May, 2011 MIT
  • 1 H
  • 0 M
  • 0 L